/* Headlines */
@font-face {
  font-display: swap; 
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/space-grotesk-v22-latin-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/space-grotesk-v22-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 500;
  src: url('../webfonts/space-grotesk-v22-latin-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 600;
  src: url('../webfonts/space-grotesk-v22-latin-600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/space-grotesk-v22-latin-700.woff2') format('woff2');
}
/* Fließtext */
/* inter-100 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  src: url('../webfonts/inter-v20-latin-100.woff2') format('woff2'); 
}

/* inter-100italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100;
  src: url('../webfonts/inter-v20-latin-100italic.woff2') format('woff2'); 
}

/* inter-200 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('../webfonts/inter-v20-latin-200.woff2') format('woff2'); 
}

/* inter-200italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 200;
  src: url('../webfonts/inter-v20-latin-200italic.woff2') format('woff2'); 
}

/* inter-300 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/inter-v20-latin-300.woff2') format('woff2'); 
}

/* inter-300italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 300;
  src: url('../webfonts/inter-v20-latin-300italic.woff2') format('woff2'); 
}

/* inter-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/inter-v20-latin-regular.woff2') format('woff2'); 
}

/* inter-italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  src: url('../webfonts/inter-v20-latin-italic.woff2') format('woff2'); 
}

/* inter-500 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../webfonts/inter-v20-latin-500.woff2') format('woff2'); 
}

/* inter-500italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  src: url('../webfonts/inter-v20-latin-500italic.woff2') format('woff2'); 
}

/* inter-600 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../webfonts/inter-v20-latin-600.woff2') format('woff2'); 
}

/* inter-600italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 600;
  src: url('../webfonts/inter-v20-latin-600italic.woff2') format('woff2'); 
}

/* inter-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/inter-v20-latin-700.woff2') format('woff2'); 
}

/* inter-700italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 700;
  src: url('../webfonts/inter-v20-latin-700italic.woff2') format('woff2'); 
}

/* inter-800 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../webfonts/inter-v20-latin-800.woff2') format('woff2'); 
}

/* inter-800italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 800;
  src: url('../webfonts/inter-v20-latin-800italic.woff2') format('woff2'); 
}

/* inter-900 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../webfonts/inter-v20-latin-900.woff2') format('woff2'); 
}

/* inter-900italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 900;
  src: url('../webfonts/inter-v20-latin-900italic.woff2') format('woff2'); 
}
